add BuildRequires: gcc
Igor Gnatenko • 2 years ago  
- Updating to 1.0.8 (#1183499)
Jaromir Capik • 6 years ago  
- Update to 1.0.7 (#965215)
Jaromir Capik • 7 years ago  
aarch64 support (#925101)
Jaromir Capik • 7 years ago  
- Update to 1.0.6 (#808705)
Jaromir Capik • 8 years ago  
fix build
Dan Horák • 9 years ago